* {margin: 0; padding: 0; font-size: 100%; border: none; outline: none; font-weight: 300; box-sizing: border-box;
font-family: 'Lato', sans-serif;}

.corpo {background-color: #FFFFFF;}

/* Borda arredondada dos botões */
.radius {border-radius: 30px;}

.branco {color: #FFFFFF; font-size: 18px;}

.copyright {font-size: 18px;}

.topo_tabela {font-weight: bold;
			  font-size: 16px;}